收藏
回答

1.4.0问题有点多,不是说的18号要更新版本吗?怎么还没有啊

问题模块
API和组件

1.4.0问题有点多,不是说的18号要更新版本吗?怎么还没有啊,计划有变,坐等版本更新看能不能解决问题

最后一次编辑于  2017-07-18  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

1 个回答

  • 晨
    2017-07-19

    1.4.1昨天已经在设备上推送了,请确认。工具稍晚推送

    2017-07-19
    赞同
    回复